
 LinHES - Feature # 529: Include pre-compiled firewire_tester, 6200ch, red_eye and sa3250ch

Status: Closed Priority: Normal
Author: mihanson Category:
Created: 09/02/2009 Assignee: mihanson
Updated: 03/22/2010 Due date:
Description: It would be nice for the user to have firewire_tester, 6200ch, red_eye and sa3250ch already pre-compiled and 

installed in /usr/bin (or somewhere else in the $PATH).  The necessary files already exist under the 
/usr/share/mythtv/contrib and /usr/share/mythtv/contrib/channel_changers.  They just need to be compiled.  
All necessary info for compiling are in the the associated README's.  firewire_tester instructions are actually 
[[http://www.mythtv.org/wiki/FireWire#firewire_tester|here]].

History
03/21/2010 06:36 pm - jams
- Assignee set to mihanson

03/21/2010 06:36 pm - jams
- Tracker changed from Bug to Feature

03/22/2010 02:35 pm - mihanson
Add directv script here as well. http://www.pdp8.net/directv/directv.shtml

03/22/2010 04:10 pm - christian
You may also wish to include:
https://code.google.com/p/sa3250cmd/

This allows users to to power on/off and check power status of their STB. It is standard so will work on most STBs not just SA ones. I also included 
channel change scripts that use it.

C

03/22/2010 07:20 pm - mihanson
- Target version set to 6.03.00

- Status changed from New to Closed

03/22/2010 07:20 pm - mihanson
- % Done changed from 0 to 100

Did not include everything.  Only what I thought may be useful to some.
